Results 1 to 8 of 8

PocketMac and an 8700 running 4.2 from TELECOM VENEZUELA wont sync. Why? If an 8100 ... Macs & MacBooks forum

  1. #1
    ajmctaggart's Avatar
    ajmctaggart no está en línea Stack level 3
    Join Date
    Mar 2006
    Posts
    168

    PocketMac and 8700 on 4.2

    Advertisement



    PocketMac and an 8700 running 4.2 from TELECOM VENEZUELA wont sync. Why? If an 8100 and an 8800 both running 4.2 of some variation can work, why won't it work on an 8700 with an official RIM release? I just can't figure it out, and this is what the last email from RIM said:

    Hello Anthony,

    I would like to first explain why we would rather not troubleshoot your scenario. You are contractually obligated to use the software provided from T-Mobile for your 8700 BlackBerry. The software you have installed likely voids T-Mobile, and therefore Research In Motion, from troubleshooting any issues you experience as an indirect or direct result of installing this unsupported handheld software. You should also note that if anything happens to your BlackBerry with the current software installed, Research In Motion can not recommend to T-Mobile to replace this handheld.

    Installing unsupported software, may or may not affect synchronization with PocketMAC and I would be happy to provide the general troubleshooting steps. However, if these steps fail, I would strongly recommend replacing your current software with the T-Mobile approved and released software.


    First, run the DataPurge and Sync Clean utilities. These can both be found under Mac HD/Users/[Username]/Library/Application Support/ PocketMacSyncManager/Additional Tools. Data Purge will clear the handheld databases and the Sync Clean will remove the PocketMac files from your Mac.

    If you use Entourage, run the Entourage Rebuild utility which can also be found in the directory above.

    Once this has been completed, run the Fix Disk Permissions utility. This can be found under Mac HD/Applications/Utilities/Disk Utility.

    With PocketMac open, click on the BlackBerry then on Device at the top of the screen. You will see Reset Device to First Sync State.

    Once this has been completed, close PocketMac, leave the handheld connected, then re-open PocketMac. Ensure that the BlackBerry is being detected on the Status tab before proceeding onto a sync. If you have a password, ensure that it has been entered on the Connection tab.

    Proceed with a synchronization.



    Thank you again for contacting us and have a great day.

    Sincerely,

    Joanne
    BlackBerry Handheld Desktop Escalation Team
    Research In Motion Limited
    Tel:
    NA Toll Free: 1-877-255-2377
    UK Toll Free: 0808 100 7466
    Europe: +44 1753 558400
    Worldwide: +1-519-888-6181
    Email: help@blackberry.net
    Web: www.blackberry.com


    And they then want me to rate their service...Huh? Eventually, wont TMO, and Cingular get a 4.2 release for an 8700? Apart from themes, and maybe GPS or something, wont these OS releases be TECHNICALLY the same? Then why doesn't anyone care that it doesn't work?

    I dont want to revert back to 4.1 so I am using my 7105 and trying everything to fix it...If anyone else has an 8700 and willing to try, please post your findings...

    Thanks for letting me rant...
    ajm

  2. #2
    Juliejam's Avatar
    Juliejam no está en línea Stack level 2
    Join Date
    Feb 2007
    Posts
    67

    Re: PocketMac and 8700 on 4.2

    Well that explains why I can't sync my 8700 with the latest Pocketmac. I'm with Cingular.
    You can't reason with crazy...

  3. #3
    ajmctaggart's Avatar
    ajmctaggart no está en línea Stack level 3
    Join Date
    Mar 2006
    Posts
    168

    Re: PocketMac and 8700 on 4.2

    Julie, are you running 4.2? this wasn't an update issued by a US Carrier, but by Telecom Venezuela, that I put on my TMO 8700. Did you do the same?

  4. #4
    wclyffe's Avatar
    wclyffe no está en línea Stack level 3
    Join Date
    May 2006
    PIN/ID
    23D3F4C2
    Posts
    327

    Arrow Re: PocketMac and 8700 on 4.2

    Quote Originally Posted by ajmctaggart
    Julie, are you running 4.2? this wasn't an update issued by a US Carrier, but by Telecom Venezuela, that I put on my TMO 8700. Did you do the same?
    ajmctaggart & Juliejam,
    After tracking these boards for a long time, I can tell you there are many threads where individuals have updated their OS to the newest, but yet unreleased in the U.S., versions of the BB OS. Some get it to work, but most of the time it is the Mac users that cannot get a sync out of it for sometime until PocketMac comes forward with the revision. I believe there are people here that are running OS4.2 on their 8700, but syncing with Windows computers. Have either of you tried to use MissingSync software to do the sync?

  5. #5
    Juliejam's Avatar
    Juliejam no está en línea Stack level 2
    Join Date
    Feb 2007
    Posts
    67

    Re: PocketMac and 8700 on 4.2

    Quote Originally Posted by ajmctaggart
    Julie, are you running 4.2? this wasn't an update issued by a US Carrier, but by Telecom Venezuela, that I put on my TMO 8700. Did you do the same?
    Yes, I did the same.
    You can't reason with crazy...

  6. #6
    ajmctaggart's Avatar
    ajmctaggart no está en línea Stack level 3
    Join Date
    Mar 2006
    Posts
    168

    Re: PocketMac and 8700 on 4.2

    That's what so frustrating...it does work w/ Windows Desktop Manager. I didn't think it would be possible to try w/ Missing Sync, w/o buying full version...I am okay w/ purchase, but I don't think it'll work: I believe that deleting vendor.xml may be deleting a crucial piece of software that PocketMac uses, that maybe Windows Desktop Manger doesnt'...I know that sounds wrong, but the files that are not known and will be deleted on the update with DM for Windows looks like some pretty important stuff...but I'm really not sure if that's the right way to be thinking. Rim won't help me, so I am just trying multiple things on my own...Anyone figure anything out let me know, but I too think it'll take a revise to PocketMac.

  7. #7
    zafwon's Avatar
    zafwon no está en línea Stack level 1
    Join Date
    Jun 2007
    Posts
    3

    Re: PocketMac and 8700 on 4.2

    I'm in the same boat. I just upgraded yesterday and cannot sync with pocketmac. I'll post if I have any luck.

    Zaf

  8. #8
    zafwon's Avatar
    zafwon no está en línea Stack level 1
    Join Date
    Jun 2007
    Posts
    3

    Re: PocketMac and 8700 on 4.2

    The Missing Sync™ for BlackBerry worked! They have a demo you can try. Got all my contacts in at least!
    Zaf

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •